:root {
    --bg-blue: #000000;
    --neon-blue: #00d4ff;
    --text-color: #ffffff;
}

body {
   background-color: black;
   font-family: sans-serif;
   color: white;
   
margin: 0px;
    overflow-x: hidden;
    -webkit-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
     user-select: none;
}

a {
   color: lightgrey;
}